/*     461115 : 이미지      */
.img__461115__ {max-width:100%}
.img__461115__ * {box-sizing:border-box}
.img__461115__ a {display:block;vertical-align:top}
.img__461115__ img {width:600px;vertical-align:top}

/*     461125 : 이미지      */
.img__461125__ {max-width:100%}
.img__461125__ * {box-sizing:border-box}
.img__461125__ a {display:block;vertical-align:top}
.img__461125__ img {width:1000px;vertical-align:top}

/*     461315 : 타이틀 텍스트      */
.title__461315__ {font-size:0}
.title__461315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__461315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461315__.style_top p {padding-top:10px}
.title__461315__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__461315__.style_right p {padding-right:14px}
.title__461315__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__461315__.style_bottom p {padding-bottom:12px}
.title__461315__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__461315__.style_left p {padding-left:14px}
.title__461315__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__461315__.style_circle1 p {padding-left:18px}
.title__461315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461315__.style_circle2 p {padding-left:18px}
.title__461315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461315__ p {font-size:36px}
	.title__461315__.style_top p:before {width:36px}
	.title__461315__.style_right p:before {height:36px}
	.title__461315__.style_bottom p:before {width:36px}
	.title__461315__.style_left p:before {height:36px}
}

/*     461145 : BLANK 컨텐츠      */
.blank__461145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__461145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461145__ {height:50px}
}

/*     461155 : 장문 텍스트      */
.textarea__461155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461165 : 장문 텍스트      */
.textarea__461165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461175 : 장문 텍스트      */
.textarea__461175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461185 : BLANK 컨텐츠      */
.blank__461185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__461185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461185__ {height:50px}
}

/*     461205 : 이미지      */
.img__461205__ {max-width:100%}
.img__461205__ * {box-sizing:border-box}
.img__461205__ a {display:block;vertical-align:top}
.img__461205__ img {width:1000px;vertical-align:top}

/*     461325 : 타이틀 텍스트      */
.title__461325__ {font-size:0}
.title__461325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__461325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461325__.style_top p {padding-top:10px}
.title__461325__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__461325__.style_right p {padding-right:14px}
.title__461325__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__461325__.style_bottom p {padding-bottom:12px}
.title__461325__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__461325__.style_left p {padding-left:14px}
.title__461325__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__461325__.style_circle1 p {padding-left:18px}
.title__461325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461325__.style_circle2 p {padding-left:18px}
.title__461325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461325__ p {font-size:36px}
	.title__461325__.style_top p:before {width:36px}
	.title__461325__.style_right p:before {height:36px}
	.title__461325__.style_bottom p:before {width:36px}
	.title__461325__.style_left p:before {height:36px}
}

/*     461225 : BLANK 컨텐츠      */
.blank__461225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__461225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461225__ {height:50px}
}

/*     461235 : 장문 텍스트      */
.textarea__461235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461245 : 장문 텍스트      */
.textarea__461245__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461255 : 장문 텍스트      */
.textarea__461255__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461285 : BLANK 컨텐츠      */
.blank__461285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__461285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461285__ {height:50px}
}

/*     461305 : 타이틀 텍스트      */
.title__461305__ {font-size:0}
.title__461305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461305__.style_top p {padding-top:10px}
.title__461305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461305__.style_right p {padding-right:14px}
.title__461305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461305__.style_bottom p {padding-bottom:12px}
.title__461305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461305__.style_left p {padding-left:14px}
.title__461305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461305__.style_circle1 p {padding-left:18px}
.title__461305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461305__.style_circle2 p {padding-left:18px}
.title__461305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461305__ p {font-size:24px}
	.title__461305__.style_top p:before {width:24px}
	.title__461305__.style_right p:before {height:24px}
	.title__461305__.style_bottom p:before {width:24px}
	.title__461305__.style_left p:before {height:24px}
}

/*     461295 : 이미지      */
.img__461295__ {max-width:100%}
.img__461295__ * {box-sizing:border-box}
.img__461295__ a {display:block;vertical-align:top}
.img__461295__ img {width:500px;vertical-align:top}

/*     461335 : 장문 텍스트      */
.textarea__461335__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461355 : 타이틀 텍스트      */
.title__461355__ {font-size:0}
.title__461355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461355__.style_top p {padding-top:10px}
.title__461355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461355__.style_right p {padding-right:14px}
.title__461355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461355__.style_bottom p {padding-bottom:12px}
.title__461355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461355__.style_left p {padding-left:14px}
.title__461355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461355__.style_circle1 p {padding-left:18px}
.title__461355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461355__.style_circle2 p {padding-left:18px}
.title__461355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461355__ p {font-size:24px}
	.title__461355__.style_top p:before {width:24px}
	.title__461355__.style_right p:before {height:24px}
	.title__461355__.style_bottom p:before {width:24px}
	.title__461355__.style_left p:before {height:24px}
}

/*     461365 : 이미지      */
.img__461365__ {max-width:100%}
.img__461365__ * {box-sizing:border-box}
.img__461365__ a {display:block;vertical-align:top}
.img__461365__ img {width:500px;vertical-align:top}

/*     461375 : 장문 텍스트      */
.textarea__461375__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461445 : BLANK 컨텐츠      */
.blank__461445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__461445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461445__ {height:20px}
}

/*     461385 : 타이틀 텍스트      */
.title__461385__ {font-size:0}
.title__461385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461385__.style_top p {padding-top:10px}
.title__461385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461385__.style_right p {padding-right:14px}
.title__461385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461385__.style_bottom p {padding-bottom:12px}
.title__461385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461385__.style_left p {padding-left:14px}
.title__461385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461385__.style_circle1 p {padding-left:18px}
.title__461385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461385__.style_circle2 p {padding-left:18px}
.title__461385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461385__ p {font-size:24px}
	.title__461385__.style_top p:before {width:24px}
	.title__461385__.style_right p:before {height:24px}
	.title__461385__.style_bottom p:before {width:24px}
	.title__461385__.style_left p:before {height:24px}
}

/*     461395 : 이미지      */
.img__461395__ {max-width:100%}
.img__461395__ * {box-sizing:border-box}
.img__461395__ a {display:block;vertical-align:top}
.img__461395__ img {width:500px;vertical-align:top}

/*     461405 : 장문 텍스트      */
.textarea__461405__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461415 : 타이틀 텍스트      */
.title__461415__ {font-size:0}
.title__461415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461415__.style_top p {padding-top:10px}
.title__461415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461415__.style_right p {padding-right:14px}
.title__461415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461415__.style_bottom p {padding-bottom:12px}
.title__461415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461415__.style_left p {padding-left:14px}
.title__461415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461415__.style_circle1 p {padding-left:18px}
.title__461415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461415__.style_circle2 p {padding-left:18px}
.title__461415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461415__ p {font-size:24px}
	.title__461415__.style_top p:before {width:24px}
	.title__461415__.style_right p:before {height:24px}
	.title__461415__.style_bottom p:before {width:24px}
	.title__461415__.style_left p:before {height:24px}
}

/*     461425 : 이미지      */
.img__461425__ {max-width:100%}
.img__461425__ * {box-sizing:border-box}
.img__461425__ a {display:block;vertical-align:top}
.img__461425__ img {width:500px;vertical-align:top}

/*     461435 : 장문 텍스트      */
.textarea__461435__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

